@charset "UTF-8";


.pingtai{ overflow:hidden; height:100px; width:1190px; margin-top:10px; margin-bottom:10px;}
.pingtai img{ width:100%;}
.example1{  overflow:hidden;}
.example1 img{ width:1190px; height:140px; overflow:hidden;}
.example1 ol{ position:relative;width: 80px;height: 20px;top:-10px;left:60px;}
.example1 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example1 ol li.seleted{background: #1AA4CA;}
.pingtai a{color:#000000;border:0;text-decoration:none; font-size:12px;}
.pingtai ul li{ float:left; margin-left:5px;}
.pingtai ul{list-style:none;margin:0;padding:0;}
.pingtai img{border:0; height:100px;}

.pt{ width:1190px;height:140px;position:relative;overflow:hidden;float:left;}
.slidebox {width:1190px;position:absolute;top:0;left:0;height:240px;}
.slidebox li {float:left;width:1190px;height:140px;left:0;top:0;}
.slidebox li img {display:block;width:1190px;height:140px;}
.dot {position:absolute;width:100%;height:30px;background:rgba(0,0,0,0.3);text-align:right;bottom:0;left:0;}
.dot p {margin-right:10px;}
.dot b {width:17px;height:17px;border-radius:20px;color:#333;display:inline-block;border:1px solid #fff;background:#fff;text-align:center;line-height:17px;margin:0 3px;margin-top:6px;cursor:pointer;font-weight:normal;}
.dot .cur {background:#F63;color:#fff;border:1px solid #f63;}


.box{width:1190px;height:140px;text-align:center;font-size:50px;position:relative;margin:0px auto;overflow:hidden;}
.box ul{width:1190px;height:140px;position:relative;}
.box ul li{width:1190px;height:140px;left:300px;top:0;position:absolute;}
.box ol{position:absolute;bottom:15px;width:260px;margin-left:-130px;left:50%;z-index:20;text-align:center;}
.box ol a{width:16px;height:16px;margin-right:10px;background:#3F9;border-radius:50%;display:inline-block;box-shadow:2px 3px 5px #CCCCCC;}
.box ol a.active{background:white;z-index:18;}




/* imgfocus */

.imgfocus{position:relative;width:1190px;height:140px;background:#F1F1F1;margin:0px auto;}

.imgfocus .imgbox{position:absolute;left:0px;top:0px;}
.decoimg_b2{position:relative;width:100%;float:left;display:none;}
.decoimg_b2 img{display:block;height:140px; width:1190px;}
ul.num_a2{width:10px;position:absolute;top:10%;right:30px;background:url(../img/controbg.jpg) no-repeat top center; height:105px;}
ul.num_a2 li{width:10px;height:10px;margin-bottom:40px;position:relative;}
ul.num_a2 .current{color:#f00;background-color:#f00;-webkit-transform:scale(1.8);transform:scale(1.8);}
ul.num_a2 a{width:100%;height:100%;line-height:100%;border-radius:50%;text-indent:-60px;color:#f00;background-color:#f00;position:absolute;top:0;left:0;-webkit-transition:-webkit-transform 0.5s ease, background-color 0.5s ease;transition:transform 0.5s ease, background-color 0.5s ease; font-weight:bold;}